{
  "look_id": "sasha_chan_alexandra_kournikova_for_illustrious",
  "look_name": "Sasha Chan Alexandra Kournikova For Illustrious",
  "character_id": "",
  "positive": "sashachan, sasha_(haguhagu), hair_bun, maid, black_dress, miniskirt, white_gloves, maid_headdress, smile, looking_back, solo, 1girl",
  "negative": "pantyhose, lowres, bad_anatomy, bad_hands, watermark, watermark_removed",
  "lora": {
    "lora_name": "Illustrious/Looks/Sasha-chan_Alexandra_Kournikova_for_Illustrious.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "sashachan",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Original",
    "origin_type": "Original",
    "nsfw": false
  }
}